Bug 111055 - when copying files by drag and drop to a netware volume that has been mounted you get message insufficent space on destination.
when copying files by drag and drop to a netware volume that has been mounted...
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus (Show other bugs)
3.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-26 15:27 EST by Lee Tigue
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 10:30:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Tigue 2003-11-26 15:27:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
a netware server is mounted using ncpmount. when copying files using 
command line they copy to the mounted volume fine. when copying the 
same file using GUI a message pops up saying there is not enough 
space on the device to copy file. device has ove 20 gig of free space.
file being copied is less than 100 meg.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log into server as root and mount netware volume
2.copy file with command line from local root to a folder on the 
mounted volume.     works
3.start gnome and try the same copy using drag and drop of file.   
does not copy
    

Additional info:
Comment 1 Alexander Larsson 2003-12-15 11:10:04 EST
This is fixed in gnome-vfs 2.5.2

Note You need to log in before you can comment on or make changes to this bug.